.spot-list-item:nth-child(1) {
  position: relative;
}

.spot-list-item:nth-child(1)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(1)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "NEW！葉山/湘南エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(2) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(5) {
  position: relative;
}

.spot-list-item:nth-child(5)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(5)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "八ヶ岳エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(6) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(9) {
  margin-right: 100%;
}

.spot-list-item:nth-child(10) {
  position: relative;
}

.spot-list-item:nth-child(10)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(10)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "伊豆半島エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(11) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(14) {
  margin-right: 100%;
}

.spot-list-item:nth-child(15) {
  position: relative;
}

.spot-list-item:nth-child(15)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(15)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "那須/日光エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(16) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(19) {
  margin-right: 100%;
}

.spot-list-item:nth-child(20) {
  position: relative;
}

.spot-list-item:nth-child(20)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(20)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "北杜エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(21) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(22) {
  margin-right: 100%;
}

.spot-list-item:nth-child(23) {
  position: relative;
}

.spot-list-item:nth-child(23)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(23)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "韮崎/南アルプスエリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(24) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(25) {
  position: relative;
}

.spot-list-item:nth-child(25)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(25)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "甲州/山梨/笛吹/甲府エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(26) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(31) {
  position: relative;
}

.spot-list-item:nth-child(31)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(31)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "武蔵野エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(32) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(37) {
  margin-right: 100%;
}

.spot-list-item:nth-child(38) {
  position: relative;
}

.spot-list-item:nth-child(38)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(38)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "三浦/湘南エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(39) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(40) {
  position: relative;
}

.spot-list-item:nth-child(40)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(40)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "小田原/湯河原/富士エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(41) {
  margin-top: 6.9rem;
}

.spot-list-item:nth-child(44) {
  position: relative;
}

.spot-list-item:nth-child(44)::after {
  border-bottom: 0.1rem solid var(--theme-color);
  content: "";
  left: 0;
  margin-left: 0.8rem;
  position: absolute;
  top: 4.4rem;
  width: 4rem;
}

.spot-list-item:nth-child(44)::before {
  border-bottom: 0.1rem solid #dddddd;
  color: var(--text1-color);
  content: "南房総エリア";
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  height: 2.4rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1.6rem 0 2.4rem 0.8rem;
  padding: 0 0 0.39rem 0.4rem;
  text-align: left;
  width: calc(200% - 2rem);
}

.spot-list-item:nth-child(45) {
  margin-top: 6.9rem;
}